.lfr-layout-structure-item-c8d5d286-6fcd-3357-8e55-abc5d62dd1ee {
color: #da1414 !important;
}
.lfr-layout-structure-item-5d538d16-60f8-bd1c-8bba-e6a650342c36 {
color: rgb(220, 53, 69) !important;
}
.lfr-layout-structure-item-789c5803-e365-dd29-5303-01335dfd13d2 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5c90a4f9-7691-25f0-03fb-66bb5c95b6c7 {
display: none !important;
}
.lfr-layout-structure-item-8d5df328-9bc4-193b-20d5-545ef6f3fb67 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-6178453b-738c-ccea-c72f-ab8ae8acc6dd {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-56211449-609a-5867-be13-40ddb618e029 {
padding-top: var(--spacer-5,3rem) !important;
}
